.command-file-wrapper div {
  display: inline;
}

.upload-div {
  display: 'inline-grid';
  margin-right: '10px';
}

.file-name-wrapper {
  font-style: italic;
  font-size: 12px;
  margin-left: 2px;
  margin-right: 5px;
}

.link-view {
  color: #1a73e8;
  cursor: pointer;
}

.link-view:hover {
  color: #174ea6;
}

.taranta-btn {
  margin-left: 5px;
  min-width: 80px;
  min-height: 30px;
}
/* Modal CSS */
.modal-inner {
  z-index: 1;

}

.hide {
  display: none !important;
}

.show {
  display: block !important;
}

.file-view-body {
  max-height: 450px;
  overflow: auto;
}
/* Modal CSS End */